/**
 * @Example  v-debounce:click="handleOk"
 */
import { App } from 'vue';
import vDebounce from './debounce/v-debounce';
export function setDebounceDirective(app: App) {
  app.directive('debounce', vDebounce);
}
